@charset "utf-8";
/* CSS Document */
<!--
body,td,th {
	font-family: Trebuchet MS, Tahoma, Verdana;
	font-size: 10pt;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	background-image: url(images/fundo_topo.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Trebuchet MS, Tahoma, Verdana;
	font-size: 10pt;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #333333;
	
-->